Subject: Signing of Ispat GSA: Press Release and Revised Q&As
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 24 Mar 2000 01:22:00 -0800 (PST)

The attached press release was released in India at 6:30 p.m. today India 
time (7:00 a.m. CST) following the signing of the GSA with Ispat.  

Joe Sutton signed the GSA for us in the presence of senior Indian and US 
government officials including Commerce Secretary William Daley. The 
Shareholders agreement was signed earlier in the day by Bobby Farris. 
Negotiations re the PPA will resume next week.

The press release has been included in its entirety as an attachment by 
Bloomberg while Reuters and Dow Jones have both carried brief reports on the 
Ispat deal.

Thanks,

Johan